<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Objects advanced final</title>
    <script src="objects-advanced-final.js"></script>
</head>
<body>
<h1>Objects advanced final</h1>
</body>
</html>
